Skip to main content
GET
/
api
/
v1
/
:team_slug
/
:app_slug
/
markets
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "active": true,
      "country_codes": [
        "<string>"
      ],
      "created_at": "<string>",
      "currency_code": "<string>",
      "id": "<string>",
      "locale": "<string>",
      "name": "<string>",
      "slug": "<string>",
      "updated_at": "<string>"
    }
  ],
  "success": true,
  "total": 123,
  "total_pages": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.enad.io/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

app_slug
string
required

App slug

team_slug
string
required

Team slug

Query Parameters

page
integer

Page number (default is 1)

per-page
integer

Amount of markets per page. Minimum 1 and max 100 (default is 20)

Response

List of markets

data
object[]
success
boolean
total
integer
total_pages
integer